<template>
<v-container px-0>
  <page-title backurl="/">Курсы</page-title>
  <courses></courses>
  <v-divider></v-divider>
  <main-enroll></main-enroll>
</v-container>
</template>

<script>
import { mapState } from 'vuex';
import Courses from '@/common/Courses.vue';

export default {
  metaInfo: {
    title: 'Подготовка к ОГЭ / ЕГЭ по информатике',
    meta: [
      { charset: 'utf-8' },
      {
        name: 'description',
        content: 'Индивидуальная подготовка к ОГЭ и ЕГЭ по информатике',
      },
    ],
  },
  components: {
    Courses,
    'main-enroll': () => import('@/common/MainEnroll.vue'),
    'page-title': () => import('@/common/PageTitle.vue'),
  },
  computed: {
    ...mapState([
      'app',
      'user',
      'repetitor',
    ]),
  },
};
</script>
